name: "新北市土地徵收案"
slug: "New-Taipei-City-Land"
description: "新北市土地徵收補償案件"

status: "in-progress"
progress: 50
priority: "M"

created_at: 2025-12-01
last_updated: 2025-12-05

category: "案件資料"
domain:
  - "不動產"
tech_stack:
  - "DOCX"
  - "Excel"
  - "PDF"

links:
  demo: ""
  docs: ""
  related_research: []

notes: "土地徵收補償案件進行中"
